.nav{width: 1008px;height: 36px;background: url(../images/nav_bg.png) repeat-x;border-radius: 2px;margin-top: 2px;}
.nav li{color:#fff;height: 36px;line-height: 36px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.nav a{padding: 0 30px;font-size: 16px;color: #fff;display: block;border-right: 2px solid #fff;height: 16px;line-height: 16px;margin-top: 10px;color:#fff !important;}
.nav li:hover{background: #eb6100;}
.nav li a:active{text-decoration: none;border-style: none;}
.nav li a:hover{color: #fff;}

.time-search{width: 1008px;height: 40px; background: #e4e4e4;
	background: -moz-linear-gradient(top,  #e4e4e4 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #e4e4e4 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #e4e4e4 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #e4e4e4 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #e4e4e4 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#ffffff',GradientType=0 );
margin-top: 2px;}
:root .time-search{filter:none;}
.time-search .time{height: 40px;line-height: 40px;padding-left: 30px;font-size: 15px;}
.time-search .search{display: inline-block;float: right;}

.search input{width: 340px;height: 26px;background: #fff;border: 1px solid #ccc;margin-top: 7px;padding-left: 10px; float: left;border-radius: 2px;}
.search button{cursor: pointer;width: 37px;height: 28px;border:none;background: url(../images/btn_icon.png) no-repeat;background-size: 100% 100%;margin-top: 7px; float: left;margin-left: 10px;}
.search button:focus{outline: none;}
.search button:hover{margin-top: 8px;}
.search button:active{margin-top: 7px;}

.one{margin-top: 2px;}
/*图片新闻*/
.img_banner{width: 330px;height: 280px;position: relative;border: 1px solid #ccc;}
.img_banner .info{position: absolute;z-index: 222;bottom: 0px;height: 36px;width: 330px;line-height: 36px;color:#fff;}
.img_banner .info a{position: absolute;display:inline-block;width:100%;height:100%;color:#333;font-size: 12px !important;text-align: center;}
.img_banner .shuffling{width: 320px;height: 240px;margin: 0 auto;}
.img_banner .shuffling a{position: absolute;width: 320px;height:240px;top: 5px;-webkit-transition: all 0.8s;-moz-transition: all 0.8s;-ms-transition: all 0.8s;-o-transition: all 0.8s;transition: all 0.8s;}
.img_banner .controls{position: relative;}
.img_banner .controls div:nth-child(1){width: 41px;height: 69px;position: absolute;z-index: 222;top: 130px;}
.img_banner .controls div:nth-child(2){width: 41px;height: 69px;position: absolute;z-index: 222;left: 549px;top: 130px;}
.img_banner .controls .prev{position: absolute;top: 65%;left: -2px;z-index: 24;width: 41px;height: 47px;margin-top: -35px;overflow: hidden;font-size: 40px;padding: 5px;cursor: pointer;color: rgba(181,181,181,0.6);}
.img_banner .controls .next{position: absolute;top: 65%;right: 4px;z-index: 24;width: 41px;height: 47px;margin-top: -35px;overflow: hidden;font-size: 40px;padding: 5px;cursor: pointer;color: rgba(181,181,181,0.6);}
.img_banner .controls div:nth-child(1):hover .prev{color: #fff;}
.img_banner .controls div:nth-child(2):hover .next{color: #fff;}
.img_banner .btoto{position: absolute;z-index: 222;bottom: 40px;right: 10px;}
.img_banner .btoto a{
	color: #eb6100;;
	cursor: pointer;
	padding: 4px 6px;
	background: #d5e7f3;
	font-size: 12px;
	border-radius: 2px;
	}
.img_banner .btoto .color_write{color: #d5e7f3;background: #eb6100;}	

.box_top{height: 36px;border-bottom: 1px solid #ccc;text-align: center;}
.box_top_1{width: 120px;height: 36px;text-align: center;line-height: 36px;font-size: 16px;background: url(../images/box_top_1_bg.png) repeat-x;color: #fff;}
.lis_box ul{padding: 5px;}
.lis_box li{height: 36px;line-height: 36px;border-bottom: 1px solid #ccc;}
.lis_box li:before {content: "";display: inline-block;float: left;margin-top: 16px;margin-left: 4px;margin-right: 6px;width: 6px;height: 6px;background-color: #1E80D7;border-radius: 50%;}
.lis_box li a{display: inline-block;overflow: hidden;text-overflow:ellipsis; white-space:nowrap; font-size: 14px;}
.lis_box li span{font-size: 12px;float: right;margin-right: 4px;}
.lis_box li a:hover{color: #eb6100;text-decoration: underline;}
.more{margin-top: 10px;margin-right: 10px;}
.dt{width: 440px;height: 280px;border: 1px solid #ccc;border-left: none !important;}
.dt .box_top{width: 440px;}
.dt_lis ul{width: 430px;}
.dt_lis li{width: 430px;}
.dt_lis li a{width: 330px;}
.login{width: 224px;height: 280px;border: 1px solid #ccc;font-size: 14px;text-align: center;}
.login .tab{width: 224px;height: 36px;}
.login .tab span{display: inline-block;width: 110px;height: 36px;text-align: center;line-height: 36px;font-size: 12px;cursor: pointer;}
.login .tab span:before{content: "";display: inline-block;width: 18px;height: 18px;position: relative;top: 4px;right: 4px;}
.login .tab .tab_email_bg:before{background: url(../images/email_icon_hover.png) center no-repeat !important;}
.login .tab .tab_email:before{background: url(../images/email_icon.png) center no-repeat;}
.login .tab .tab_sysm_bg:before{background: url(../images/sysm_icom_hover.png) center no-repeat !important;}
.login .tab .tab_sysm:before{background: url(../images/sysm_icom.png) 0px 1px no-repeat;}
.login .tab .tab_email_bg,.login .tab .tab_sysm_bg{background: #ff792e;color: #fff !important;}
.login .img_icon{width: 224px;text-align: center;padding-top: 10px;}
.login input{height: 26px;padding-left: 6px;width: 150px;}
.login button{width: 200px;height: 36px;cursor: pointer;background: #1e80d7;border: none;border-radius: 4px;color: #fff;font-size: 16px;}
.login button:hover{background: #2e90e7;}

.ewm{width: 230px;height: 476px;border: 1px solid #ccc;font-size: 12px;}
.ewm li{width: 210px;padding: 10px;text-align: center;}
.ewm li img{margin-left: 46px;margin-bottom: 6px;}
.ewm li span{
	width: 210px;
	text-align: center;
	color: #1e80d7;
	overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.yj{width: 764px;height: 476px;border: 1px solid #ccc;}
.yj_lis ul{width: 754px;margin-top: 6px;}
.yj_lis li{width: 754px;}
.yj_lis li a{width: 640px;}

.left{width: 230px;height: 476px;}
.hy{width: 764px;height: 476px;border: 1px solid #ccc;}
.hy_lis ul{width: 754px;margin-top: 6px;}
.hy_lis li{width: 754px;}
.hy_lis li a{width: 640px;}
.blogroll{width: 230px; border: 1px solid #ccc;}
.blogroll .box_top{line-height: 36px;color:#333;}
.blogroll img{float: left;width: 226px;margin-left: 2px;}
.contact{width: 230px;height: 199px;border: 1px solid #ccc;}
.contact .box_top{line-height: 36px;color:#333;}
.contact_box{width: 218px;padding: 6px;}
.contact_box p{font-size: 14px;margin-top: 6px;color: #333;}

.loginedImg{
	margin-top: 10px;
}
.loginedImg img{
	width: 200px;
    height: 180px;
}
.loginedBtn{
	margin-top: 5px;
}
#logined{
	display: none;
}
#login{
	display: none;
}
#info-show a{
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
